=== debian/control ===
Source: gnome-shell-extension-mediaplayer
Section: gnome
Priority: optional
Maintainer: Simon McVittie <smcv@debian.org>
Build-Depends:
 autoconf,
 automake,
 debhelper (>= 9),
 dh-autoreconf,
 gettext,
 intltool,
 libglib2.0-dev,
 pkg-config,
Standards-Version: 3.9.7
Homepage: https://github.com/eonpatapon/gnome-shell-extensions-mediaplayer
Vcs-Git: https://anonscm.debian.org/git/collab-maint/gnome-shell-extension-mediaplayer.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gnome-shell-extension-mediaplayer.git

Package: gnome-shell-extension-mediaplayer
Architecture: all
Depends:
 gnome-shell (<< 3.21),
 gnome-shell (>= 3.10),
 ${misc:Depends},
Recommends:
 gnome-tweak-tool,
Description: GNOME Shell extension to control media players
 This GNOME Shell extension monitors D-Bus for media players that implement
 the MPRIS v2.1 specification, and displays an indicator in the Shell's system
 menu which shows current song and can be used to control playback. Suitable
 media players include Rhythmbox, Banshee and Clementine.
 .
 Please note that each user will need to enable the extension manually, for
 example using gnome-tweak-tool.
