=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/default.mk

%:
	dh $@ --with autoreconf

override_dh_autoreconf:
	# use our own autogen.sh to avoid build-depending on deprecated
	# gnome-common
	dh_autoreconf -- debian/autogen.sh

# ---------------------------------------------------------------------------

ORIG_REPO ?= https://github.com/eonpatapon/gnome-shell-extensions-mediaplayer.git
ORIG_COMMIT = e14b8fe0139d058e494ec1c112de2686151f9c5b
# Use the date of the ORIG_COMMIT, or 20130426.1 if you snapshot twice in a day,
# or empty if ORIG_COMMIT is
ORIG_DATE = 20160328

# If upstream ever does a release, set ORIG_EXPORT to the tag
ORIG_VER := 0~git${ORIG_DATE}
ORIG_EXPORT := ${ORIG_COMMIT}

get-orig-source:
	test ! -e ${DEB_SOURCE}-${ORIG_VER}.git
	test ! -e ${DEB_SOURCE}_${ORIG_VER}.orig
	test ! -e ${DEB_SOURCE}_${ORIG_VER}.orig.tar.xz
	git clone --bare ${ORIG_REPO} ${DEB_SOURCE}-${ORIG_VER}.git
	GIT_DIR=${DEB_SOURCE}-${ORIG_VER}.git git archive \
		--format=tar \
		--prefix=${DEB_SOURCE}-${ORIG_VER}.orig/ \
		${ORIG_EXPORT} | tar -xvf-
	LC_ALL=C TZ=UTC GIT_DIR=${DEB_SOURCE}-${ORIG_VER}.git git log \
	       > ${DEB_SOURCE}-${ORIG_VER}.orig/ChangeLog
	tar --xz -cvf ${DEB_SOURCE}_${ORIG_VER}.orig.tar.xz ${DEB_SOURCE}-${ORIG_VER}.orig
	rm -rf ${DEB_SOURCE}-${ORIG_VER}.orig
	rm -rf ${DEB_SOURCE}-${ORIG_VER}.git

# to be invoked from a git checkout with upstream github as a remote;
# tarball ends up in ../build-area
maintainer-get-orig-source:
	$(MAKE) -f debian/rules get-orig-source ORIG_REPO=$$(pwd)/.git
	mv -i -v ${DEB_SOURCE}_${ORIG_VER}.orig.tar.xz ../build-area/
	@echo "try using:"
	@echo "gbp import-orig --upstream-vcs-tag=${ORIG_COMMIT} ../build-area/${DEB_SOURCE}_${ORIG_VER}.orig.tar.xz"
