## gnome-shell-extension-mediaplayer 0~git20160830

=== debian/changelog ===
gnome-shell-extension-mediaplayer (0~git20160830-1) unstable; urgency=medium

  * New upstream snapshot

 -- Simon McVittie <smcv@debian.org>  Wed, 21 Sep 2016 22:21:14 +0100
