=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  intltool,
  libglib2.0-dev,
  pkg-config,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/eonpatapon/gnome-shell-extensions-mediaplayer
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/gnome-shell-extension-mediaplayer.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gnome-shell-extension-mediaplayer.git
@@ -19,7 +19,7 @@
 Package: gnome-shell-extension-mediaplayer
 Architecture: all
 Depends:
- gnome-shell (<< 3.21),
+ gnome-shell (<< 3.23),
  gnome-shell (>= 3.10),
  ${misc:Depends},
 Recommends:
