=== debian/rules ===
--- 
+++ 
@@ -17,10 +17,10 @@
 # ---------------------------------------------------------------------------
 
 ORIG_REPO ?= https://github.com/eonpatapon/gnome-shell-extensions-mediaplayer.git
-ORIG_COMMIT = c5f9d905fd39dfc978d8416d2c1cb0f6694e0f09
+ORIG_COMMIT = 17091aca40ad003cbd28ad88ed9a914aea6dc0f4
 # Use the date of the ORIG_COMMIT, or 20130426.1 if you snapshot twice in a day,
 # or empty if ORIG_COMMIT is
-ORIG_DATE = 20160509
+ORIG_DATE = 20160830
 
 # If upstream ever does a release, set ORIG_EXPORT to the tag
 ORIG_VER := 0~git${ORIG_DATE}
