## gnome-shell-extension-mediaplayer 0~git20161209

=== debian/changelog ===
gnome-shell-extension-mediaplayer (0~git20161209-1ubuntu1) zesty; urgency=medium

  * debian/control: Drop upper limit for compatible gnome-shell version

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 16 Feb 2017 11:03:55 -0500

gnome-shell-extension-mediaplayer (0~git20161209-1) unstable; urgency=medium

  * New upstream snapshot
    - Explicitly declares compatibility with GNOME Shell 3.22 as used
      in stretch

 -- Simon McVittie <smcv@debian.org>  Mon, 02 Jan 2017 22:14:09 +0000
