=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gnome-shell-extension-mediaplayer
 Section: gnome
 Priority: optional
-Maintainer: Simon McVittie <smcv@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Simon McVittie <smcv@debian.org>
 Build-Depends:
  autoconf,
  automake,
@@ -19,7 +20,6 @@
 Package: gnome-shell-extension-mediaplayer
 Architecture: all
 Depends:
- gnome-shell (<< 3.23),
  gnome-shell (>= 3.10),
  ${misc:Depends},
 Recommends:
