## gnome-shell-extension-mediaplayer 0~git20170311

=== debian/changelog ===
gnome-shell-extension-mediaplayer (0~git20170311-1) experimental; urgency=medium

  * Increase debhelper compat level to 10
  * New upstream snapshot
    - Compatible with GNOME Shell 3.24

 -- Simon McVittie <smcv@debian.org>  Mon, 13 Mar 2017 08:55:31 +0000
