=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: gnome-shell-extension-mediaplayer
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Simon McVittie <smcv@debian.org>
+Maintainer: Simon McVittie <smcv@debian.org>
 Build-Depends:
  autoconf,
  automake,
- debhelper (>= 9),
+ debhelper (>= 10),
  dh-autoreconf,
  gettext,
  intltool,
@@ -20,6 +19,7 @@
 Package: gnome-shell-extension-mediaplayer
 Architecture: all
 Depends:
+ gnome-shell (<< 3.25),
  gnome-shell (>= 3.10),
  ${misc:Depends},
 Recommends:
