=== debian/rules ===
--- 
+++ 
@@ -17,10 +17,10 @@
 # ---------------------------------------------------------------------------
 
 ORIG_REPO ?= https://github.com/eonpatapon/gnome-shell-extensions-mediaplayer.git
-ORIG_COMMIT = 17091aca40ad003cbd28ad88ed9a914aea6dc0f4
+ORIG_COMMIT = 0810df81e9d891f5b0cde4ab51662a4904468ae2
 # Use the date of the ORIG_COMMIT, or 20130426.1 if you snapshot twice in a day,
 # or empty if ORIG_COMMIT is
-ORIG_DATE = 20160830
+ORIG_DATE = 20170311
 
 # If upstream ever does a release, set ORIG_EXPORT to the tag
 ORIG_VER := 0~git${ORIG_DATE}
