## gnome-shell-extension-mediaplayer 0.2.2

=== debian/changelog ===
gnome-shell-extension-mediaplayer (0.2.2-1) unstable; urgency=low

  * Switch to new upstream developer
    - d/copyright: Update
    - d/watch: The new developer makes releases; track them
    - d/rules: Remove get-orig-source target
  * New upstream release
  * d/gbp.conf: Use upstream VCS tags

 -- Simon McVittie <smcv@debian.org>  Sun, 18 Jun 2017 17:03:36 +0100
