=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
 Architecture: all
 Depends:
  gnome-shell (<< 3.25),
- gnome-shell (>= 3.10),
+ gnome-shell (>= 3.18),
  ${misc:Depends},
 Recommends:
  gnome-tweak-tool,
