=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/default.mk

%:
	dh $@ --with autoreconf

override_dh_autoreconf:
	# use our own autogen.sh to avoid build-depending on deprecated
	# gnome-common
	dh_autoreconf -- debian/autogen.sh
