## gnome-shell-extension-mediaplayer 3.1

=== debian/changelog ===
gnome-shell-extension-mediaplayer (3.1-2) unstable; urgency=medium

  * Bump upper bound on gnome-shell dependency to 3.27
  * Declare Debian Policy 4.1.0 compliance

 -- Simon McVittie <smcv@debian.org>  Fri, 01 Sep 2017 10:24:29 +0100

gnome-shell-extension-mediaplayer (3.1-1) unstable; urgency=medium

  * New upstream release
    - d/control: Swap build system to Meson
    - d/copyright: Update
    - New icon is licensed CC-BY-SA-4.0. Autogenerate debian/copyright
      from debian/copyright.{in,py} and debian/CC-BY-SA-4.0.license to
      make the copyright file less annoying to edit
  * d/copyright: Use https URL for Format
  * d/control: Declare Debian Policy 4.0.1 compliance
  * d/gbp.conf: Upstream no longer prefixes "v" to tag names
  * d/.gitignore: Add

 -- Simon McVittie <smcv@debian.org>  Thu, 10 Aug 2017 15:11:59 -0400
