=== debian/control ===
--- 
+++ 
@@ -3,15 +3,13 @@
 Priority: optional
 Maintainer: Simon McVittie <smcv@debian.org>
 Build-Depends:
- autoconf,
- automake,
  debhelper (>= 10),
- dh-autoreconf,
  gettext,
  intltool,
  libglib2.0-dev,
+ meson (>= 0.40.0),
  pkg-config,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Homepage: https://github.com/eonpatapon/gnome-shell-extensions-mediaplayer
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/gnome-shell-extension-mediaplayer.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gnome-shell-extension-mediaplayer.git
@@ -19,7 +17,7 @@
 Package: gnome-shell-extension-mediaplayer
 Architecture: all
 Depends:
- gnome-shell (<< 3.25),
+ gnome-shell (<< 3.27),
  gnome-shell (>= 3.18),
  ${misc:Depends},
 Recommends:
