=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/default.mk

%:
	dh $@ --buildsystem=meson --builddirectory=debian/builddir

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp
	glib-compile-schemas debian/tmp/usr/share/gnome-shell/extensions/*/schemas

override_dh_missing:
	dh_missing --fail-missing

override_dh_clean:
	debian/copyright.py
	dh_clean
