=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/gnome-shell-extension-mediaplayer-$1\.tar\.gz/ \
https://github.com/JasonLG1979/gnome-shell-extensions-mediaplayer/releases .*/archive/v?([0-9][0-9\.]*)\.tar\.gz
