## gnome-shell-extension-mediaplayer 3.2

=== debian/changelog ===
gnome-shell-extension-mediaplayer (3.2-1) unstable; urgency=medium

  * New upstream release, officially supporting gnome-shell 3.26

 -- Simon McVittie <smcv@debian.org>  Fri, 08 Sep 2017 10:49:17 +0100
