## gnome-shell-extension-mediaplayer 3.3

=== debian/changelog ===
gnome-shell-extension-mediaplayer (3.3-1) unstable; urgency=medium

  * New upstream release
  * d/control: Update Homepage for new upstream developer
  * d/watch: Use placeholders like @PACKAGE@, and ignore +gitNNN suffix
    if any
  * Declare Debian Policy 4.1.1 compliance (no changes required)

 -- Simon McVittie <smcv@debian.org>  Tue, 10 Oct 2017 08:47:55 +0100
