=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  libglib2.0-dev,
  meson (>= 0.40.0),
  pkg-config,
-Standards-Version: 4.1.0
-Homepage: https://github.com/eonpatapon/gnome-shell-extensions-mediaplayer
+Standards-Version: 4.1.1
+Homepage: https://github.com/JasonLG1979/gnome-shell-extensions-mediaplayer
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/gnome-shell-extension-mediaplayer.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gnome-shell-extension-mediaplayer.git
