## gnome-shell-extension-mediaplayer 3.5

=== debian/changelog ===
gnome-shell-extension-mediaplayer (3.5-3) unstable; urgency=medium

  * Recommend gnome-tweaks, renamed from gnome-tweak-tool
  * Bump upper bound on gnome-shell dependency to 3.29

 -- Simon McVittie <smcv@debian.org>  Sun, 25 Feb 2018 17:21:06 +0000

gnome-shell-extension-mediaplayer (3.5-2) unstable; urgency=medium

  * Declare Debian Policy 4.1.3 compliance (no changes required)
  * Update Vcs-* for move to salsa.debian.org

 -- Simon McVittie <smcv@debian.org>  Wed, 17 Jan 2018 10:09:44 +0000

gnome-shell-extension-mediaplayer (3.5-1) unstable; urgency=medium

  * New upstream release
  * d/p/fix-https-github.com-JasonLG1979-gnome-shell-extensions-m.patch,
    d/p/Add-czech-translation-436.patch:
    Cherry-pick a post-release bugfix and a new Czech translation from
    upstream

 -- Simon McVittie <smcv@debian.org>  Mon, 27 Nov 2017 10:56:13 +0000
