=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?@ANY_VERSION@(@ARCHIVE_EXT@)/@PACKAGE@-$1$2/,dversionmangle=s/\+git[0-9.]+$// \
https://github.com/JasonLG1979/gnome-shell-extensions-mediaplayer/releases .*/archive/v?@ANY_VERSION@@ARCHIVE_EXT@
