## gnome-shell-extension-mediaplayer 3.5+git20181012

=== debian/changelog ===
gnome-shell-extension-mediaplayer (3.5+git20181012-1) unstable; urgency=medium

  * New upstream git snapshot
    - Drop patches that came from upstream
  * Set Rules-Requires-Root to no
  * Standards-Version: 4.2.1 (no changes required)
  * Switch Vcs-* to GNOME Team shell-extensions subgroup
  * Add GNOME Team to Uploaders (team uploads and new maintainers welcome)
  * d/docs: Install README.md

 -- Simon McVittie <smcv@debian.org>  Tue, 30 Oct 2018 10:02:52 +0000

gnome-shell-extension-mediaplayer (3.5-4) unstable; urgency=medium

  * Bump upper bound on gnome-shell dependency to 3.31

 -- Simon McVittie <smcv@debian.org>  Wed, 01 Aug 2018 16:41:11 +0100
