## gnome-shell-extension-mediaplayer 4.0

=== debian/changelog ===
gnome-shell-extension-mediaplayer (4.0-1) unstable; urgency=medium

  * New upstream release
  * d/rules: Drop get-orig-source target (use uscan or git archive instead)

 -- Simon McVittie <smcv@debian.org>  Mon, 12 Nov 2018 15:00:02 +0000
