=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Simon McVittie <smcv@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Build-Depends:
  debhelper (>= 10),
  gettext,
@@ -9,15 +10,16 @@
  libglib2.0-dev,
  meson (>= 0.40.0),
  pkg-config,
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: https://github.com/JasonLG1979/gnome-shell-extensions-mediaplayer
-Vcs-Git: https://salsa.debian.org/debian/gnome-shell-extension-mediaplayer.git
-Vcs-Browser: https://salsa.debian.org/debian/gnome-shell-extension-mediaplayer
+Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-mediaplayer.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-mediaplayer
+Rules-Requires-Root: no
 
 Package: gnome-shell-extension-mediaplayer
 Architecture: all
 Depends:
- gnome-shell (<< 3.29),
+ gnome-shell (<< 3.31),
  gnome-shell (>= 3.18),
  ${misc:Depends},
 Recommends:
